Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 159594

Summary: login screen text size needs to be bigger
Product: [Fedora] Fedora Reporter: Need Real Name <lsof>
Component: gdmAssignee: Ray Strode [halfline] <rstrode>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-04-02 06:13:24 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 150225    

Description Need Real Name 2005-06-05 14:43:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050513 Epiphany/1.6.3

Description of problem:
Once logged in to a gnome session, a user can configure their preferred default text size as a preference.

Unluckily for those who need a larger default text size, the login screen uses (particularly on the input fields) a fairly small size.

Given that there is no shortage of space on the login screen, can the text size for just this screen be larger?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
x
  

Additional info:

Comment 1 Ray Strode [halfline] 2005-06-06 14:36:45 UTC
Changing the defaults to be bigger sounds reasonable to me.

It's a bit hard to do, though, I think.  We'll basically want to

- Change the fonts in the default theme to get the display text
- Change the gdm source code to change the input field text size.  Probably the
best way to fix this is extend the XML greeter theme format to allow an optional
gtk+ theme/gtkrc be provided for the widgets on screen.
- Then we'll have to point the greeter at a different gtkrc.

Comment 2 Matthias Clasen 2006-07-06 21:55:10 UTC
Add to FC6Destop tracker

Comment 3 Need Real Name 2006-10-01 14:23:42 UTC
I think this is fixed now. The login screen is now certainly bigger.

Comment 4 Matthias Clasen 2007-04-02 06:13:24 UTC
Closing it then.